body{margin:0;background:url(../images/checkerborder.gif) #FFFDDB repeat-y;color:#000000;}
h1{width:95%;font-size:1em;font-weight:normal;text-align:justify;}
h2{margin:-.15em 0 1.5em 0;color:#FFFFFF;font-weight:bold;font-size:.95em;}
img{border:0;}
th{font-size:.9em;font-weight:normal;text-align:left;}
body,div,span,td,p,ol,ul{font:.95em Arial,Verdana,sans-serif;}
.hide{display:none;}
.show{display:block;}
.mastheadCorner{width:15px;position:absolute;top:-1px;right:-2px;height:14px;}
.validCode{width:88px;height:31px;}
.formSectionHead{background:#d4d091;font-weight:bold;}
li.lastLink{border-style:solid;border-width:1px 1px 1px 0px;border-color:#73714F;}
li.link{border-style:solid;border-width:1px 1px 0px 0px;border-color:#73714F;}
a.footer:visited{color:#666666;}
a.footer:hover{color:#D4D091;}
a.nav:link{color:#000000;text-decoration:none;}
a.nav:visited{color:#666666;text-decoration:none;}
a.nav:hover{background:#FFFDDB;text-decoration:none;}
a.nav:active{text-decoration:none;}
a.footer:link,a.footer:active{color:#FFFFFF;}
#index form {margin:0;}
input.button {border:1px solid #663;color:#000;background-color:#d4d091;}
#main{padding-left:150px;}
#contentColumn{width:100%;position:relative;}
#colLeft{position:absolute;top:0;left:0;}
#colRight{position:absolute;left:50%;top:0;}
#colMiddle{position:absolute;left:25%;top:0;}
#colTop{position:absolute;left:0%;top:0;}
#colLeft,#colRight,#colMiddle{border:1px solid #3A475A;padding:.5em;width:45%;background:url(../images/columnheadbkg.gif) #FFFDEE repeat-x;}
#colTop{border:1px solid #3A475A;padding:.5em;width:85%;background:url(../images/columnheadbkg.gif) #FFFDEE repeat-x;}
#footer{padding:.5em;width:100%;color:#FFFFFF;background:#00255A;text-align:center;position:absolute;top:105%;left:0;}
#globe{width:156px;position:absolute;top:0;left:0;height:156px;}
#masthead{margin-bottom:1em;background:url(../images/mastheadbkg.gif) #73714F repeat-y;text-align:center;}
#mvsHeader{margin:15px 0 11px;height:89px;}
#nav{list-style-type:none;background:#D4D091;position:absolute;top:160px;left:-40px;}
#signups {position:absolute;top:400px;left:0;width:109px;border-width:1px 1px 1px 0;border-style:solid;border-color:#000;padding-left:5px;background-color:#663;color:#fffddb;}
#signups a {color:#fffddb;}
#scripts{background:#FFFFFF;color:#00255A;font-weight:bold;z-index:10;position:absolute;}
#submenuOne{list-style-type:none;}
#topicList{list-style-type:circle;}
#nav li{padding:.2em .2em .2em .5em;}
#colLeft>form{margin-top:1em;}
#reg td{padding-left:3px;}
#reg input{border:1px solid #73714f;}
#reg input:focus{background:#d4d091;}
#reg.confirmation {margin-top:2em;}
#registration #colLeft {min-width:410px;}
#logos{width:101px;font-size:.8em;position:absolute;top:485px;left:20px;}
#linux{margin:10px 0 10px -4px;width:101px;height:41px;}
dl {position:relative;}
dt,dd{display:block;}
dt {position:relative;width:7em;}
dd {position:relative;left:5em;top:-1.2em;}

/* Links page */

#links #colLeft ul {list-style-type:none;width:49%;float:left;margin-left:0;padding-left:0;}
#links #colLeft h3 {clear:both;}

/* End Links page */